XAMPP 1.7.4 ( new version )

We've released the new version of XAMPP 1.7.4, including:


  • Apache 2.2.17

  • MySQL 5.5.8

  • PHP 5.3.5

  • phpMyAdmin 3.3.9

  • FileZilla FTP Server 0.9.37

  • Tomcat 7.0.3 (with mod_proxy_ajp as connector)

We do not have implemented the Tomcat in our Control Panel yet, so please use the batch scripts for start and stop:

xampp/catalina_start.bat
xampp/catalina_stop.bat

For all "newcomers": You only need the XAMPP basis package. "Add-On" packages are optional.

Download older versions of XAMPP (even the "old" WAMPP) directly from SourceForge.

Berikan Komentar yang bermanfaat dan sehat. Conversion Conversion Emoticon Emoticon